.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ab2c5376-a1ec-ddd7-ef22-f365a86b4ef1 {
height: 600px !important;
overflow: scroll !important;
}
.lfr-layout-structure-item-b01b67f4-5437-7caf-cb13-bd6b57b456ea {
margin-bottom: 16px !important;
margin-top: 24px !important;
}.lfr-layout-structure-item-37be2cbe-54d4-d6b3-f2df-1862d947209d {
margin-bottom: 16px !important;
margin-top: 24px !important;
}.lfr-layout-structure-item-529af524-92da-a5fe-65ed-57c33be89664 {
margin-bottom: 16px !important;
margin-top: 24px !important;
}.lfr-layout-structure-item-2ad1a9fe-0a1b-114f-a6b6-4f8933e70555 {
margin-bottom: 16px !important;
margin-top: 24px !important;
}.lfr-layout-structure-item-055499d2-7164-37df-3407-f89bf9e1ae49 {
font-weight: 800;
}.lfr-layout-structure-item-2d853f72-4be1-a684-6440-6e89698e1b5c {
margin-bottom: 16px !important;
margin-top: 24px !important;
}.lfr-layout-structure-item-c864d348-9dc9-9ba1-61f2-248ad194566c {
display: none !important;
}
.lfr-layout-structure-item-f7a54149-39ba-d6b3-84a1-38362c152fec {
margin-bottom: 16px !important;
}